.carousel-inner>.item>a>img,.carousel-inner>.item>img,.img-responsive,.thumbnail a>img,.thumbnail>img {
  display: block;
  max-width: 100%;
  height: auto;
}
.carousel {
  max-width: 1100px;
  margin: 0 auto;
  position: relative;
}

.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}

.cycle-prev, .cycle-next {
	font-size: 200%;
	color: #fff;
	display: block;
	position: absolute;
	top: 47%;
	margin-top: -16px;
	z-index: 9999;
	cursor: pointer;
	opacity: 0;
}
.cycle-prev {left: 1%;}
	
.cycle-next {right: 1%;}

.carousel-inner {
  position: relative;
  width: 100%;
  overflow: hidden;
}

.carousel:hover .cycle-prev {
	opacity: 1;
	transition: all .5s ease-out;
	-webkit-transition: all .5s ease-out;
	-moz-transition: all .5s ease-out;
	-o-transition: all .5s ease-out;
}

.carousel:hover .cycle-next {
	opacity: 1;
	transition: all .5s ease-out;
	-webkit-transition: all .5s ease-out;
	-moz-transition: all .5s ease-out;
	-o-transition: all .5s ease-out;
}

.carousel-inner>.item {
  position: relative;
  display: none;
  -webkit-transition: .6s ease-in-out left;
  -o-transition: .6s ease-in-out left;
  transition: .6s ease-in-out left;
}

.carousel-inner>.item>a>img,.carousel-inner>.item>img {
  line-height: 1;
}

@media all and (transform-3d),(-webkit-transform-3d) {
  .carousel-inner>.item {
    -webkit-transition: -webkit-transform .6s ease-in-out;
    -o-transition: -o-transform .6s ease-in-out;
    transition: transform .6s ease-in-out;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-perspective: 1000;
    perspective: 1000;
  }

  .carousel-inner>.item.active.right,.carousel-inner>.item.next {
    left: 0;
    -webkit-transform: translate3d(100%,0,0);
    transform: translate3d(100%,0,0);
  }

  .carousel-inner>.item.active.left,.carousel-inner>.item.prev {
    left: 0;
    -webkit-transform: translate3d(-100%,0,0);
    transform: translate3d(-100%,0,0);
  }

  .carousel-inner>.item.active,.carousel-inner>.item.next.left,.carousel-inner>.item.prev.right {
    left: 0;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
  }
}

.carousel-inner>.active,.carousel-inner>.next,.carousel-inner>.prev {
  display: block;
}

.carousel-inner>.active {
  left: 0;
}

.carousel-inner>.next,.carousel-inner>.prev {
  position: absolute;
  top: 0;
  width: 100%;
}

.carousel-inner>.next {
  left: 100%;
}

.carousel-inner>.prev {
  left: -100%;
}

.carousel-inner>.next.left,.carousel-inner>.prev.right {
  left: 0;
}

.carousel-inner>.active.left {
  left: -100%;
}

.carousel-inner>.active.right {
  left: 100%;
}

.carousel-control.left {

}

.carousel-control.right {
  right: 0;
  left: auto;
}

.carousel-control .glyphicon-chevron-left,.carousel-control .glyphicon-chevron-right,.carousel-control .icon-next,.carousel-control .icon-prev {
  position: absolute;
  top: 50%;
  width: 30px;
  height: 30px;
  margin-top: -15px;
  font-size: 30px;
  z-index: 5;
  display: inline-block;
}

.carousel-control .glyphicon-chevron-left,.carousel-control .icon-prev {
  left: 50%;
  margin-left: -15px;
}

.carousel-control .glyphicon-chevron-right,.carousel-control .icon-next {
  right: 50%;
  margin-right: -15px;
}

.carousel-control .icon-next,.carousel-control .icon-prev {
  width: 20px;
  height: 20px;
  margin-top: -10px;
  font-family: serif;
  line-height: 1;
}

.carousel-control .icon-prev:before {
  content: '\2039';
}

.carousel-control .icon-next:before {
  content: '\203a';
}

.carousel-indicators {
  position: absolute;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  right: 0;
  bottom: 20px;
  left: 0;
  z-index: 15;
  justify-content: center;
  -webkit-justify-content: center;
  padding-left: 0;
  margin-right: 15%;
  margin-left: 15%;
  list-style: none;
}

.carousel:hover .carousel-indicators {
  opacity: 1;
  transition: all .5s ease-out;
  -webkit-transition: all .5s ease-out;
  -moz-transition: all .5s ease-out;
  -o-transition: all .5s ease-out;
}

.carousel-indicators li {
   position: relative;
   -webkit-box-flex: 1;
   -webkit-flex: 1 0 auto;
   -ms-flex: 1 0 auto;
   flex: 1 0 auto;
   max-width: 30px;
   height: 3px;
   margin-right: 3px;
   margin-left: 3px;
   text-indent: -999px;
   cursor: pointer;
   background-color: rgba(255,255,255,.5);
}

.carousel-indicators .active {
  background-color: #fff;
}

.carousel-caption {
  position: absolute;
  right: 20%;
  bottom: 20px;
  left: 20%;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 30px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0,0,0,.6);
}

.carousel-caption .btn {
  text-shadow: none;
}

@media screen and (max-width: 767px) {
	.carousel-control .glyphicon-chevron-left,.carousel-control .icon-prev {
    margin-left: -10px;
  }

  .carousel-control .glyphicon-chevron-right,.carousel-control .icon-next {
    margin-right: -10px;
  }
}

@media screen and (max-width: 550px) {
	.carousel-indicators {
    bottom: 5px;
  }
  .cycle-prev {left: -15px;}
	
  .cycle-next {right: -15px;}
}